@charset "utf-8";
/*====================
電話番号調整
====================*/
/*Header*/
/* #upper .tel {
	font-size: 3.8rem;
	letter-spacing: -1px;
} */
/*Main*/
/* .info_tel_box .txt2 {
	font-size: 5.7rem;
	letter-spacing: 0;
} */
/*Footer*/
/* #under address .tel_txt {
	font-size: 4.8rem;
	letter-spacing: 0;
} */

/*====================
電話番号調整　END
====================*/

/* reCAPTCHA非表示 */
.grecaptcha-badge {
    visibility: hidden;
}

table td,
.tablepress td {
    width: auto;
}

/*タブレット*/
@media only screen and (max-width: 1000px) {
}
/*地域王MediaQuery*/
@media only screen and (max-width: 960px) {
	/*====================
    電話番号調整
    ====================*/
	/*Header*/
	/* .sp_tel_cont .sp_txt2 {
		font-size: 2.8rem;
		letter-spacing: -1px;
	} */
	/*Main*/
	/* .info_tel_box .txt2 {
		font-size: 2.7rem;
		letter-spacing: 0;
	} */
	/*Footer*/
	/* #under address .tel_txt {
		font-size: 3.2rem;
		letter-spacing: 0;
	} */
}
/*スマートフォン*/
@media only screen and (max-width: 480px) {
}
